[song]
artist = BABYMETAL
name = No Rain, No Rainbow
frets = MercuryHg34
album = Metal Resistance
delay = 368
year = 2016
playlist_track = 8
loading_phrase = This song is about the pain of being without someone you love, despite knowing there's a brighter tomorrow ahead.
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
charter = MercuryHg34
album_track = 10
icon = hg
last_play = 2018-04-22-15:16:10
count = 4
genre = J-Metal
song_length = 293134
